{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/launch/launch",
			"name": "launch",
			"meta": {
				"auth": false,
				"keepScroll": true
			},
			"style": {
				"navigationBarTitleText": "晋江市人才图谱",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none"
				}
			}
		}, {
			"path": "pages/index/index",
			"name": "index",
			"meta": {
				"auth": false,
				"keepScroll": true
			},
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/kanban/kanban",
			"name": "kanban",
			"meta": {
				"auth": false,
				"keepScroll": true
			},
			"style": {
				"navigationBarTitleText": "人才看板",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/user/user",
			"name": "user",
			"meta": {
				"auth": false,
				"keepScroll": true
			},
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/user/footprint",
			"meta": {
				"auth": true
			},
			"style": {
				"navigationBarTitleText": "我的足迹"
			}
		}, {
			"path": "pages/user/company",
			"meta": {
				"auth": true
			},
			"style": {
				"navigationBarTitleText": "企业反馈"
			}
		},
		{
			"path": "pages/login/login",
			"meta": {
				"auth": false
			},
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/feedback/feedback",
			"meta": {
				"auth": true
			},
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		},
		{
			"path": "pages/talents/talents",
			"meta": {
				"auth": true
			},
			"style": {
				"navigationBarTitleText": "人才列表"
			}
		},
		{
			"path": "pages/talents/detail",
			"meta": {
				"auth": true
			},
			"style": {
				"navigationBarTitleText": "人才详情"
			}
		},
		{
			"path": "pages/search/search",
			"meta": {
				"auth": true
			},
			"style": {
				"navigationBarTitleText": "人才搜索"
			}
		},
		{
			"path": "pages/policy/index",
			"meta": {
				"auth": false
			},
			"style": {
				"navigationBarTitleText": "人才政策计算器",
                "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/policy/talent",
			"meta": {
				"auth": false
			},
			"style": {
				"navigationBarTitleText": "人才信息"
			}
		},
		{
			"path": "pages/policy/list",
			"meta": {
				"auth": false
			},
			"style": {
				"navigationBarTitleText": "政策AI匹配",
				"navigationBarBackgroundColor": "#DD4250",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/policy/score",
			"meta": {
				"auth": false
			},
			"style": {
				"navigationBarTitleText": "测评得分",
				"navigationBarBackgroundColor": "#DD4250",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/policy/detail",
			"meta": {
				"auth": false
			},
			"style": {
				"navigationBarTitleText": "政策详情"
			}
		},
		{
			"path": "pages/policy/search",
			"meta": {
				"auth": false
			},
			"style": {
				"navigationBarTitleText": "政策查询",
                "navigationStyle": "custom"
			}
		}
	],
	"tabBar": {
		"color": "#AEB4B4",
		"selectedColor": "#DD4250",
		"borderStyle": "black",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "/static/images/tab_home.png",
				"selectedIconPath": "/static/images/tab_home_s.png",
				"text": "图谱"
			},
			{
				"pagePath": "pages/policy/index",
				"iconPath": "/static/images/tab_cal.png",
				"selectedIconPath": "/static/images/tab_cal_s.png",
				"text": "计算器"
			},
			// {
			// 	"pagePath": "pages/kanban/kanban",
			// 	"iconPath": "/static/images/tab_kanban.png",
			// 	"selectedIconPath": "/static/images/tab_kanban_s.png",
			// 	"text": "看板"
			// },
            {
				"pagePath": "pages/policy/search",
				"iconPath": "/static/images/tab_policy.png",
				"selectedIconPath": "/static/images/tab_policy_s.png",
				"text": "政策"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "/static/images/tab_user.png",
				"selectedIconPath": "/static/images/tab_user_s.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "default"
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u-(.*)": "@/components/uview-ui/components/u-$1/u-$1.vue"
		}
	}
}